/* CSS Document */

.product-image {
	float:left;
	}

.more-views ul{
	height:100px;
	position:relative;
	
	
	}
.more-views ul li{
	cursor:pointer;
	width:80px;
	height:80px;
	
	}
.more-views ul li img{
	width:76px;
	height:76px;
	border:4px solid ;
	border-color:#FFF ;

	}
.more-views{
	height:100px;
	top:0px;
	position:absolute;
	top:430px;
	overflow:hidden;
	width:440px;
	left:50px;
	}
.profiler_section{
	float:left;
	position:absolute;
	}
.product-essential .labels{
	}
#next{
	position:absolute;
	top:475px;
	float:left;
	cursor:pointer;
	background-image:url(../images/arrow_left.png);
	background-repeat:no-repeat;
	width:14px;
	overflow:hidden;
	background-position: 0px 0px;
	}
#next p{
	text-indent:50px;}
#previouse p{
	text-indent:50px;}
#previouse{
	position:absolute;
	top:475px;
	float:left;
	cursor:pointer;
	background-image:url(../images/arrow_right.png);	
	background-repeat:no-repeat;
	width:14px;
	overflow:hidden;
	left:490px;
	background-position:0px 0px;
	}